.html
{
	background-color: #3D5361;
	background: -webkit-gradient(linear, center top, center bottom, from(#3D5361),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -moz-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -ms-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -o-linear-gradient(top,#3D5361 ,#000000 100%);
	background: linear-gradient(to bottom,#3D5361 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3D5361, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3D5361', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 509px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #202426;
	background-color: #4A7283;
	margin-left: auto;
	margin-right: auto;
}

#ppu532-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -103px;
	left: -7px;
}

#pu532-4
{
	width: 0.01px;
	position: relative;
}

#u532-4
{
	z-index: 54;
	margin-bottom: -3px;
	margin-right: -10000px;
}

#menuu645
{
	z-index: 58;
	width: 587px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#u694
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u695
{
	width: 68px;
	padding-bottom: 17px;
}

#u695:hover
{
	margin: 0px;
}

#u695:active
{
	margin: 0px;
}

#u697-4_clip
{
	width: 37px;
	height: 17px;
}

#u680
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u681
{
	width: 91px;
	padding-bottom: 17px;
}

#u695.MuseMenuActive,#u681:hover
{
	margin: 0px;
}

#u681:active
{
	margin: 0px;
}

#u687
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 163px;
}

#u688
{
	width: 90px;
	padding-bottom: 17px;
}

#u681.MuseMenuActive,#u688:hover
{
	margin: 0px;
}

#u688:active
{
	margin: 0px;
}

#u683-4_clip,#u691-4_clip
{
	width: 60px;
	height: 17px;
}

#u659
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u660
{
	width: 89px;
	padding-bottom: 17px;
}

#u688.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u661-4_clip
{
	width: 59px;
	height: 17px;
}

#u673
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 346px;
}

#u674
{
	width: 91px;
	padding-bottom: 17px;
}

#u660.MuseMenuActive,#u674:hover
{
	margin: 0px;
}

#u674:active
{
	margin: 0px;
}

#u675-4_clip
{
	width: 61px;
	height: 17px;
}

#u779
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u782
{
	width: 148px;
	padding-bottom: 17px;
}

#u674.MuseMenuActive,#u782:hover
{
	margin: 0px;
}

#u782:active
{
	margin: 0px;
}

#u782.MuseMenuActive
{
	margin: 0px;
}

#u783-4_clip
{
	width: 118px;
	height: 17px;
}

#u697-4,#u683-4,#u691-4,#u661-4,#u675-4,#u783-4
{
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u786-37
{
	z-index: 17;
	width: 449px;
	min-height: 334px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 96px;
	margin-top: 90px;
	position: relative;
}

#u786-21
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u786-2,#u786-20
{
	font-size: 24px;
	line-height: 29px;
}

#u786-4,#u786-6,#u786-9,#u786-12,#u786-14,#u786-17,#u786-23,#u786-25,#u786-28,#u786-31,#u786-34
{
	color: #FFFFFF;
	font-weight: bold;
}

#u708-3
{
	z-index: 14;
	width: 7px;
	margin-bottom: -143px;
	margin-right: -10000px;
	margin-top: 940px;
	left: 156px;
}

#u707-12
{
	z-index: 2;
	width: 311px;
	min-height: 9px;
	margin-bottom: -143px;
	margin-right: -10000px;
	margin-top: 847px;
	left: 247px;
}

body
{
	padding-top: 165px;
	padding-bottom: 249px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -847px;
}

